.sidebar{
	padding-top: 31px;
}
.widget{
	padding-bottom: 60px;
}
.widget-newslatter{
	border: 1px solid #45deb0;
	text-align: center;
	padding: 60px 30px 25px 30px;
	position: relative;
	border-radius: 20px;
	margin-bottom: 60px;
}
.widget-newslatter .widget-title h4:before{
	content: url(../img/sidebar/bar.jpg);
	position: relative;
    bottom: 6px;
    right: 18px;
}
.widget-newslatter .widget-title h4:after{
	content: url(../img/sidebar/bar.jpg);
	position: relative;
    bottom: 6px;
    left: 20px; 
}
.widget-newslatter .widget-title {
    padding-bottom: 20px;
}
.widget-title {
    padding-bottom: 30px;
    text-transform: uppercase;
}
.widget-subtitle {
    padding-bottom: 30px;
    text-transform: uppercase;
}
.widget-newslatter .widget-title h4{
	border-bottom: 0px solid #deddde;
}
.widget-title h4{
	border-bottom: 2px solid #deddde;
}
.widget-title h4 span{
	border-bottom: 2px solid #45deb0;
    padding-bottom: 0.7px;
}
.widget-title h4 span i {
    color: #f22613;
}
.widget-form input{
	width: 100%;
	height: 50px;
	border: 1px solid #45deb0;
	border-radius: 100px;
	margin-bottom: 25px;
	padding-left: 72px;
}
.widget-form input::placeholder{
	color: #85878b;
}
.tm-button{
	padding: 12px 0px;
	background: #45deb0;
	display: inline-block;
	width: 100%; 
	border-radius: 100px;
	color: #ffffff;
	text-transform: uppercase;
}
.tm-button:hover{
	color: #ffffff;
}
.widget-form p{
	padding-top: 25px;
}
.envelop{
	color: #ffffff;
	font-size: 24px;
	position: absolute;
    top: 0;
    left: 50%;
    right: 0%;
    transform: translate(-50%,-50%);
}
.envelop span{
	padding: 13px 16px;
	background: rgba(69, 222, 176, .8);
	border-radius: 100%;
}
.search-widget{
	position: relative;
}
.search-widget input{
    width: 100%;
    height: 50px;
    border: 1px solid #45deb0;
    border-radius: 100px;
    padding-left: 30px;
    float: left;
}
.search-icon a {
    background: #45deb0;
    padding: 11px 25px;
    display: inline-block;
    color: #ffffff;
    border-radius: 0px 37px 37px 0px;
}
.search-icon {
    position: absolute;
    float: left;
    right: 0px;
}
.widget.widget-ad-area {
    padding-bottom: 55px;
}
.widget.recent-post-widget {
    padding-bottom: 55px;
}
.post-item{
	border-bottom: 1px solid #deddde;
	margin-bottom : 15px;
}
.post-item .feature-image{
	float: left;
	position: relative;
}
.post-item .feature-image img{
	border-radius: 100%;
}
.post-category {
    padding-left: 116px;
    font-size: 14px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.post-title {
    padding-left: 116px;
    padding-bottom: 12px;
}
ul.post-meta {
    padding-left: 116px;
    font-size: 12px;
    color: #85878b;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
ul.post-meta li {
    display: inline-block;
    padding-right: 9px;
}
ul.post-meta li a{
    color: #85878b;
}
.recent-post-widget .post-item:last-child{
    margin-bottom: 0px;
}
.color-one{
	color: #534df8;
}
.color-one:hover{
	color: #534df8;
}
.color-two{
	color: #19b5fe;
}
.color-two:hover{
	color: #19b5fe!important;
}
.color-three{
	color: #f22613;
}
.color-three:hover{
	color: #f22613;
}
.color-four{
	color: #ffc82c;
}
.color-four:hover{
	color: #ffc82c;
}
.color-five{
	color: #9b03f8;
}
.color-five:hover{
	color: #9b03f8;
}
.post-title a{
	color: #333333;
}
.post-title a:hover{
	color: #45deb0;
}
.tm-icon {
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.feature-image a:hover .small-icon{
	background: #45deb0;
	z-index:5;
	transition: all .5s ease;
}
.feature-image a:before{
    content: "";
    opacity: 0;
    border-radius: 100%;
	transition: all .5s ease;
}

.feature-image a:hover:before{
    content: "";
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-radius: 100%;
    background: -webkit-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
    background: -o-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: -ms-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: -moz-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: linear-gradient(to top, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	transition: all .5s ease;
}





.widget.social-widget {
    padding-bottom: 55px;
}
.social-widget ul li {
    margin-bottom: 15px;
    width: 100%;
}
.social-widget ul li:last-child{
    margin-bottom: 0px;
}
.social-widget li button{
    width: 100%;
    height: 45px;
    padding-left: 30px;
    text-align: left;
    background: none;
    border: 1px solid #deddde;
    color: #333333;
    border-radius: 100px;
    font-size: 18px;
    transition: all .5s ease;
}
.social-widget li button:hover{
	background: #45deb0;
	color: #ffffff;
	border: 0px solid #deddde;
	font-size: 18px;
}
.social-widget ul li i{
    padding-right: 10px;
    transition: all .5s ease;
}
.social-widget ul li i:hover{
    color: #ffffff;
}
.social-widget ul li button .fb{
    color: #19b5fe;
}
.social-widget ul li button:hover i.fb{
    color: #ffffff;
}
.social-widget ul li button .tw{
    color: #55acee;
}
.social-widget ul li button:hover i.tw{
    color: #ffffff;
}
.social-widget ul li button .rs{
    color: #ff6600;
}
.social-widget ul li button:hover i.rs{
    color: #ffffff;
}
.social-widget ul li button .ld{
    color: #0077b5;
}
.social-widget ul li button:hover i.ld{
    color: #ffffff;
}



.widget.trending-widget {
    padding-bottom: 55px;
}
.trending-widget{
	position: relative;
}
.trending-widget .post-item:last-child{
    margin-bottom: 0px;
}
.trending-widget .post-item .feature-image img {
    border-radius: 10px;
}
.trending-widget .feature-image a:before{
    content: "";
    opacity: 0;
    border-radius: 10px;
	transition: all .5s ease;
}
.trending-widget .feature-image a:hover:before{
	content: "";
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-radius: 10px;
    background: -webkit-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
    background: -o-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: -ms-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: -moz-linear-gradient(bottom, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	background: linear-gradient(to top, rgba(160, 113, 247,.5) 0%, rgba(83, 77, 248,.5) 100%);
	transition: all .5s ease;
}
.trending-widget .post-title {
    padding-left: 113px;
}
.trending-widget .post-category {
    padding-left: 113px;
}
.color-six{
	color: #ff7849;
}
.color-six:hover{
	color: #ff7849;
}
.color-seven{
	color: #13ce66;
}
.color-seven:hover{
	color: #13ce66;
}


.widget.widget-tags {
    padding-bottom: 40px;
}
.widget-tags ul li{
	display: inline-block;
    margin-bottom: 15px;
    padding-right: 14px;
}
.widget-tags ul li a{
	padding: 3px 20px 5px 20px;
	border: 1px solid #333337;
	display: inline-block;
	border-radius: 100px;
	color: #000000;
}
.widget-tags ul li a:hover{
    background: #45deb0;
    color: #ffffff;
    border: 1px solid #45deb0;
}



.widget.widget-category {
    padding-bottom: 55px;
}
.widget-category ul li{
    border-bottom: 1px solid #deddde;
    padding: 15px 0px 6px 0px;
}
.widget-category ul li:first-child{
    padding-top: 0px;
}
.widget-category ul li a{
    color: #000000;
}
.widget-category ul li a:hover{
    color: #45deb0;
}
.widget-category ul li a span{
    float: right;
    display: inline-block;
    height: 25px;
    width: 25px;
    background: #f2f1f2;
    border-radius: 100px;
    font-size: 12px;
    text-align: center;
    padding-top: 3px;
}
.widget-category ul li a:hover span{
    background: #45deb0;
    color: #ffffff;
    border-radius: 100px;
}